﻿.menuskin100{
    margin-top: 18px;

}

* {
    margin: 0;
    padding: 0;
}

div, p, h1, h2, h3, h4, h5, h6, button, a {
    font-family: 'Microsoft YaHei';
}

body {
    background-color: #fff;
}

ul > li {
    list-style: none;
}

a {
    text-decoration: none;
}
img{
    border:none;
}
.f-bold {
    font-weight: bold;
}

.f-button {
    display: inline-block;
    width: 60px;
    height: 40px;
    margin: 8px;
    border: 1px #003778 solid;
    border-radius: 4px;
    background-color: #fff;
    outline: none;
    font-size: 12px;
    line-height: 40px;
    text-align: center;
    color: #003778;
}

.f-fl {
    float: left;
}

.f-fr {
    float: right;
}

.f-dn {
    display: none;
}

.f-clearfix:before, .f-clearfix:after {
    content: ' ';
    display: table;
}

.f-clearfix:after {
    clear: both;
}
.f-pr{
    position: relative;
}
.container {
    width: 1245px;
    margin: auto;
}

.header {
    min-width:1200px；
    
}

.header .container {
    height: 100px;
    padding: 10px 0;
    background: url("../img/header_bg.png") no-repeat;
    background-position: 580px 0;
	
}

.login {
    padding-top: 23px;
    float: right;
}

.login a {
    color: #003778；
    font-size: 18px;
    line-height: 1.5em;
    display: block;
    text-align: right;
}
.nav {
    background-color: #eceff5;
    height: 40px;
    border-style:solid;
    border-color:#b8c5d8; 
    border-width:1px;
}

.nav0{
    width:1245px;
    margin-right:auto;
    margin-left:auto;
    height: 40px;

}
.nav1 a{
    text-align: center;
    display: block;
    color: black;
    line-height: 40px;
    width: 100px;
    font-size: 14px;
}

.nav1 a:hover{
    color:white;
    background-color: rgba(19,124,235,1.00);
}


.linkbar{
    text-align: center;
    width: 120px;
    height: 40px;
    font-size: 14px;
    color: white;
}

.linkbar:hover {
    color: white;
}




.footer {
    background-color: #5988d2;
    min-width:1245px

}

.footer .container ul {
    float: left;
}

.footer .container ul li a {
    color: #fff;
    font-size: 12px;
}

.frendlink{
    color:#fff;
    float: left;
    margin-top:30px;
    margin-left: 80px;
}
.frendlink ul{
    margin-top:20px;
    width: 450px;
}
.frendlink ul>li{
    float: left;
    width:25%;
    text-align: center;
}
.frendlink ul li a{
    text-align: center;
}


.footer-info {
    margin-top: 20px;
    float: left;
}

.footer-info div {
    float: left;
    color: #fff;
    font-size: 12px;
}

.footer .qrcode {
    margin: 10px 15px 5px 0;
}

.footer .qrcode h5 {
    text-align: center;
    font-weight: normal;
}

.footer-info-content {
    padding-top: 15px;
    padding-bottom: 15px;
}

.footer-info-content p {
        font-size: 12px;
	line-height: 18px;
	color: #fff;
	text-align: center;
}

.footer-info-content a {

    color: #fff;

}

#login-form{
    float: right;
    margin-top: 30px;
	
}
#login-form label{
    display: block;
    line-height:24px;
    color: #fff;
    margin-bottom: 8px;
}
#login-form input{
    width: 132px;
    height: 20px;
    padding-left:4px;
}
#login-form button{
    width: 100px;
    line-height:24px;
    margin:0;
    color: #fff;
    background: #22252a;
    border:1px solid #fff;
    border-radius:3px;
}
